Bug 996737 - pygtk does not understand the widgets in the latest glade.
pygtk does not understand the widgets in the latest glade.
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: pygtk2 (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: leigh scott
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-13 16:34 EDT by Daniel Walsh
Modified: 2014-12-08 20:24 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-12-08 20:24:30 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Walsh 2013-08-13 16:34:27 EDT
We are building a gui on Rawhide, and the latest glade has a 

GTKLevelBar and GTKBox.

We are seeing tracebacks on Glib-GObject when using a GtkBox.
Comment 1 Volker Braun 2013-08-19 07:20:54 EDT
Title is misleading, you are not using the old pygtk2 (gtk2 only) any more but the PyGI bindings (GtkLevelBar is gtk3).
Comment 2 Fedora End Of Life 2013-09-16 12:33:13 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 3 Fedora Admin XMLRPC Client 2014-12-06 10:43:51 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Fedora Admin XMLRPC Client 2014-12-06 12:16:54 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.